/* CSS Document */

body{
 text-align: center;
 font-family: Arial CE,Helvetica CE,Tahoma,Arial,lucida,sans-serif
 font-size: 13px;

 padding: 0px;
 margin: 0px; 
 background-color: white;

   background-repeat: repeat-x;

    /*background-image: url('sourceimg/lekarna/background-top.jpg');  */
    
     background-image: url('sourceimg/lekarna/paticka.png');
     background-position: left bottom;
   
}
body, form, input, select, p, pre, ul, ol, li, h1, h2, h3, h4, h5, h6, img, table, tr, td, th {
    font-family: 'Arial CE','Helvetica CE',Tahoma,Arial,lucida,sans-serif;
    font-size: 11px;
    
 }
 
table{
  font-size: 13px;
  color: #303030;
}
a{
 color: #2361FF;
}

a img{
 border: none;
}
p{
 margin: 0px;
}

.kramek{
 top: 36px;
 width: 984px;
 margin-right: auto;
 margin-left: auto;
 text-align: left;
 overflow: hidden;
}

.levystred{
  float: left;
  width: 750px;
  
}
.pravystred, .pravystred2{
 float: right;
  width: 750px;
  background-color: white;
  margin-left:-15px;
  margin-right: 16px;
}

.pravystred2{
  width: 980px;
}

.infolinka{
 position: absolute;
 left: 770px;
 top: 60px;
 background-image: url('tipnet-img/new/zena.jpg');
 background-repeat: no-repeat;
 background-position: top left;
 text-align: right;
 font-weight: 800;
 height: 100px;
 width: 200px;
 padding-top: 30px;
 font-size: 13px;
 display: none;
 
}

.infolinka span{
 color: #65A500;
}

.levy{
  float: left;
  width: 200px;
  overflow: hidden;
  background-color: white;
}

.informace,.kontakt{
 font-size: 11px;
 padding: 3px;
 overflow: hidden;
}

.pravy{
 float: left;
 width: 184px;
 margin-right: -10px;
 margin-left: 11px; 
 overflow: hidden;
 margin-top: -2px;
}


.stred, .stred2{
  float: left;
  width: 750px; 
  min-height: 500px;
  padding: 10px;
  margin-top: 2px;
  margin-left: 0px;
  text-align: left;
  margin-right: -20px;  
}
.stred2{
 width: 980px;
 padding-left: 0px;
}
.stred2 h1{
 margin-left: 12px;
}

.stred, x:-moz-any-link{
  margin-left: 0px;
  .margin-left: 15px;
  .padding-top: 45px;
}

.telo{
 position: relative;
 width: 100%;
 background-color: white;
 margin-top: 217px;
padding: 0px;
}

.header{
  width: 100%;
  position: absolute;
  top: -217px;
 .top: 0px;
  left: 0px;
  height: 217px;
   background-position: left 35px;
   background-repeat: repeat-x;
   _top: 43px;
    background-image: url('sourceimg/lekarna/background-top.jpg');
   

}

.header, x:-moz-any-link{
  margin-top: 0px;
  .margin-top: -260px;
}


.headermenu{
 position: absolute;
 left: 0px;
 top: 0 px;
 width: 100%;
 height: 36px;
 background-color: #535A62;
 border: 0px;
 margin: 0px;

}


.bottompas{
 display: block;
 position: absolute;
 width: 100%;
 height: 123px;
 background-repeat:repeat-x;
 background-image: url('sourceimg/lekarna/background-top.jpg');
 left: 0px;
 top: 36px;
}
.greypas{
   position: absolute;
 left: 0px;
 top: 0 px;
 width: 100%;
 height: 36px;
 background-color: #535A62;
 z-index: -1;
}

.levypas, .pravypas{
  height: 60px;
  position: absolute;
   z-index: -1;
  }
.levypas{
   width: 100%;
   background-color: #008D35;
   top: 158px; 
 position: absolute;
 left: 0px;
 z-index: -1;
  }
.logo{
 position: absolute;
 display: block;
 
 cursor: pointer;
 left: 20px;
 top: 58px;
}
.nazevkramku{
 float: left;
 font-size: 20px;
 margin-left: 10px;
 font-weight: 800;
 margin-top: 2px;
 font-family: verdana;
}
.urlkramku{
 float: right;
 font-size: 13px;
 margin-right: 10px;
 margin-top: 8px;

}

.urlkramku a{
 color: <?=$barva?>;
 text-decoration: none;
}
.nazevkramku a{
 color: #091B67;
 text-decoration: none;
}
.paticka{
  height: 60px;
  background-color: #EFEFEF;
  clear: both;
  padding: 3px;
   height: 485px;
 background-repeat:repeat-x;
  background-image: url('sourceimg/lekarna/paticka.png');
  width: 100%;
  
}

.tablepaticka{
 margin-top: 23px;
 width: 100%;

}

.tablepaticka a{
 font-size: 13px;
 font-weight: 800;
 line-height: 20px;
 color: #2361FF;
}
.tablepaticka td{
 padding: 10px;
 padding-left: 20px;

}

.tablepaticka span{
          font-weight: 800;
          font-size: 14px;
}

.tablepaticka td.patickadelitko {
  width:1px; 
 background-color: #D3D4D6; 
 padding:0px;
}


.platebnimoznosti{
  position: absolute;
  bottom: 268px;
}

.boxhledani{
 width: 500px;
 left: 486px;
 position: absolute;
 top: 66px;
 height: 30px;
}


#hledejid{
 width: 454px;
 height: 40px;
 border: solid #C9C9C9 2px;
 border-right: none;
 background-color: white;
 background-image: none;
 margin-top: 4px;
 font-size: 16px;
 color: #333333;
 padding-left: 7px;
}

.bhledej{
  background-image: url('sourceimg/lekarna/hledej2.gif');
  width: 47px;
  height: 56px;
  border: none;
  font-size: 0px;
  margin-left:-15px;
  background-repeat: no-repeat;
  background-color: transparent;
  cursor:pointer;
}

.bhledej, x:-moz-any-link{
   height: 58px;
  .height: 46px;
}

.boxlogin{
   width: 720px;
   left: 350px;
   position: absolute;
   top: 470px;
   height: 30px;
}

/* * odstraněno pro splívání k levé straně
.ikona {
display: none;
height: 22px;
width: 58px;
text-align: center;
font-weight: 800;
overflow: hidden;
z-index: 10;
font-size: 0px;
margin-left: 7px;
background-repeat: no-repeat;
position: absolute;
top: 205px;

_top: 219px;


}

.darek{
color: white;
 background-image: url('sourceimg/lekarna/ico-darek.png');
left: -7px;
font-size: 7px;
padding-top: 18px;
_padding-top: 21px;
display: block;
font-size: 0px;
}

.zvyhodnenadoprava{
 background-image: url('tipnet-img/new/doprava-button.jpg');
 left: 32px;
 _left: -10px;
}
.dopravazdarma{
 background-image: url('tipnet-img/new/doprava-button.jpg');
  left: 32px;
 _left: -10px;
}
*/



.boxhledani select{
 color: #091B67;
 display: none;
 visibility: hidden;
}




 .bprihlas{
 background-image: url('tipnet-img/button.gif');
 height: 30px;
 margin-top: 0px;
 width: 20px;
 font-size: 0px;
 background-color: transparent;
 background-repeat: no-repeat;
 background-position: left top;
 cursor: pointer;
 line-height: 0px;
 color: white;
 border: none;
 padding: 0px;
}



.bprihlas{
 margin-top: 8px;
}
.box{
 margin: 2px;
 border: solid #ccc 1px;
 margin-bottom: 10px;
 text-align: center;
}

.boxkosik{
 background-image: url('sourceimg/lekarna/kosik.gif');
 width: 302px;
 height: 46px;
 position: absolute;
 top: 0px;
 right: 0px;
 padding-left: 50px;
 background-repeat: no-repeat;
 line-height: 20px;
color: white;
 padding-top: 12px;
 font-size: 12px;
 z-index: 1000;
}

.boxkosik, x:-moz-any-link{
  width: 312px;
  .width: 362px;
}


.boxkosik a{
 text-decoration: none;
 color: white;
 font-weight: 800;
 font-size: 14px;
 position: absolute;
 right: 30px;
}
.pravy .box{
 border: none;
}
.boxheader{
 padding-left: 10px;
 padding-top: 2px;
 padding-bottom: 2px;
 font-size: 16px;
 font-weight: 800;
 background-color: <?=$barva?>;
 color: white;
}

ul.menu{
 font-size: 12px;
 list-style-type: square;
 margin-left: -35px;
  margin-top: 0px;
.list-style-type: none;
 .margin-left: 5px;
 

}

.zbozi{
 float: left;
 width: 230px;
 overflow: hidden;
 height: 380px;
 margin-right: 23px;
 margin-bottom: 8px;
 position: relative;
}

.zbozi h2{
  font-size: 14px;
  height: 38px;
  overflow: hidden;
  text-align: left;
  margin: 0px;
  margin-top: 12px;
}

.zbozi h2 a{
  color: #2361FF;
  text-decoration: underline;
}

.zbozi .popis{
 text-align: center;
 text-align: justify;
 font-size: 10px;
 height: 138px;
 margin-left: 2px;
 margin-right: 2px;
 overflow: hidden;
}
.popis p{
 margin-top: 10px;
 margin-bottom: 10px;
 margin-left: 0px;
 font-size: 12px;
}
.zbozi table.img{
   height: 120px;
  width: 220px;
  overflow: hidden;
 
}
.zbozi table.img td{
 text-align: center;
 height: 120px;
 width: 220px;

 vertical-align: middle;
 margin: auto;
 overflow: hidden;
 background-color: white;


}

.zbozi .img img{
  max-height: 120px;
  max-width: 200px;
  margin: auto;
  border: none;
  position: relative;

  

}

.zbozi .img{
     display: block;

}

.zbozi .info{
 float: left;
 text-align: left;
 margin-bottom: 10px;
 padding: 0px;
 _height: 96px;
 background-color: #ECECEC;
}

.zbozi .info td{
 margin: 0px;
 padding: 0px;
}

.zbozi .info th{
  text-align: right;
}

.zbozi .info td{
  text-align: left;
  width: 120px;
}

.zbozi .info h2{
 margin: 0px;
 display: block;
 text-align: left;
 color: #2361FF;
 font-size: 12px;
 border-bottom: 1px solid #DFDFDF;

}

.zbozi .info h2 a{
   text-decoration: none;
   color: #2361FF;
   font-size: 8pt;
   font-family: 'Tahoma CE','Arial CE','Helvetica CE',Tahoma,Arial,lucida,sans-serif;
}
.zbozi .cenapredslevou{
 text-decoration: line-through;
 font-size: 12px;
 
}
.cenapredslevou{
 text-decoration: line-through;
 font-weight: 300;
 font-size: 12px;
 color: #333333;
 
}
.cena, .usetrite{
 font-weight: 800;  
}
.usetrite, {
 color: black;
 font-size: 12px;
}

.cenausetrite{
 color: black;
 font-weight: 800;
 font-size: 12px;
}

.cena{
 font-size: 24px;
 font-weight: 300;
 color: black;
}

.zbozi .data{
 font-size: 9px;
 margin: 0px;
 color: #535353;
 width: 230px;

}

 .zbozi .data td{
   font-size: 9px;
   padding-left: 10px;
 }
.zbozidetail .data{
 width: 255px;
 margin-right: 10px;

}

.zbozidetail .data th{
 font-size: 12px;
 text-align: left;
 font-weight: 300;
 width: 100px;
 height: 16px;
 color: black;
 padding: 3px;
 padding-left: 15px;
}
.trcena{
 background-color: #EFEFEF;
 padding-top: 5px;
 padding-bottom: 5px;
}
.zbozidetail .data td{
  text-align: left;
}
.zbozi .pocetz{
 width: 20px;
 text-align: right;
 margin-top: 5px;
}
.zbozi .pocetz, x:-moz-any-link{
 .margin-left: 30px;
 .margin-top: 0px;
 .float: left;
 }

.zbozidetail .pocetz, .zbozidetail .pocetz1{
  border: solid #d4d4d4 1px;
  width: 40px;
  height: 26px;
  margin-left: 5px;
  margin-top: 7px;
}

.zbozidetail .pocetz1{
 width: 20px;
}

.buy, .buy2{
  
   height: 32px;
  width: 92px;
  background-image: url('sourceimg/lekarna/button-koupit.jpg');
  color: white;
  border: none;
  font-weight: 800;
  background-repeat: no-repeat;
  padding-left: 30px;
  background-position: left top;
  background-color: transparent;
  cursor: pointer;
  font-size: 0px;
  margin-left: -20px;
  margin-top: 10px;
  margin-bottom: 18px;
  margin-right: 17px;
  
}
.buy{
 float: right;
 _margin-right: 27px;
 _margin-top: -2px;
 _margin-left: 5px;
 _float: right;
 margin-top: 10px;
}

.buy, x:-moz-any-link{
  .margin-right: 10px;
  .margin-left:  -10px;
}

.buy2{
 margin-top: 5px;
 background-image: url('sourceimg/lekarna/koupit-detail.jpg');
 clear: both;
 margin-right: 10px;
 margin-bottom: 5px;
 display: block;
 margin-left: 0px;
 height: 32px;
 
}
.bdetail{
  display: block;
  width: 60px;
  height: 22px;
  font-size: 11px;
   float: right;
  margin-top: 0px;
  text-align: right;
  margin-right: 1px;

}

.clear{
 clear: both;
}
.mena{
 text-align: right;
}

.zbozi .cena{
 font-weight: 800;
 font-size: 16px;
 color: black;  
}

.zbozi .apopis{
 text-decoration: none;
 color: #333;
}

.pravy .zbozi{
 clear: both;
 height: 210px;
}

h1{
 font-weight: 300;
 color: #FF5B00;
 font-size: 26px;
 margin-top: 20px;
 font-weight: 300;
 margin-bottom: 0px;
}

.duvody{
 margin-top: -5px;
 float: right;
 margin-right: 7px;
}



.name h3{
 color: #71B900;
 font-size: 12px;
}


.info h1{
margin-bottom: 2px;
}


.zbozidetail .info{
 float: left;
 clear: right;
 margin-left: 14px;
 margin-top: 25px;
 
}

.vypiszbozi{
 

 position: relative;
 float: left;
 background-repeat: repeat-y;

 width: 760px;
 margin-right: -10px;

}
.zbozidetail .popis{
 padding: 10px;
 border-left: 1px solid #C9C9C9;
 border-right: 1px solid #C9C9C9;
 border-bottom: 1px solid #C9C9C9;
 line-height: 16px;
 color: #666;
 padding-bottom: 40px;
 margin-top: -20px;
}
.zbozidetail .bigimg{
 float: left;
 display: block;
}
   .obrazky{
  margin-top: -100px;
  position: absolute;
 }

 .obrazky a{
    border: solid #d4d4d4 1px;
    display: block;
       width: 60px;
    height: 60px;

    margin: 10px;
    margin-right: 11px;
    margin-left: 0px;
    margin-bottom:0px;
    float: left;
    
 }
  .obrazky a:hover{
    border: solid #ff5c00 1px;  
 }
.tsmimg td{
   vertical-align: middle; 
}
  .tsmimg{
     width: 60px;
    height: 60px;
 
    text-align: center;
  }



div.novinky, div.akce{
 width: 100%;
 clear: both;
 
}
.menup{
 margin-top: 5px;
 margin-bottom: 0px;
}
.menup li{
 margin-left: 10px;

 display: inline;
 color: #71B900;
}
.menup li a{
 color: #71B900;
 text-decoration: none;
 font-weight: 800;
}

.copy{
  display: block;
  position: absolute;
  color: white;
  font-weight: 800;
  text-decoration: none;
  right: 0px;
  bottom: 200px;
  
}

.tablekosik{
 width: 100%;
 color: #303030;
}
.tablekosik td.mena{
 padding-right: 10px;
 white-space: nowrap;
 text-align: right;
 font-size: 14px;
}

.tablekosik td.mena2{
 padding-right: 10px;
 white-space: nowrap;
 text-align: right;
 font-size: 14px;
 font-weight: 800;
}

.tablekosik input{
 width: 30px;
 text-align: right;

}
.tablekosik a{
 color: #306AFE;
}

.tablekosik td.cenacelkem{
 font-size: 14px;
 font-weight: 800;
 text-align: right;
 padding-right: 20px;
 padding-left: 10px;
 white-space: nowrap; 
}

.tablekosik tr{
 border: solid #D6E1E9 1px;
}

.tablekosik tr.trdoprava{
 height: 44px;
 background-color: #DEE7FF;
}

tr.trdoprava .kosiktext{
 color: black;
 font-weight: 300;
}

tr.trdoprava .kosiktext b{
 font-weight: 800;
}

.informacekosik, .informacekosik2{

 
 margin-left: 0px;
 background-color: #ECECEC;
 border-bottom: solid #ECECEC 30px; 
 border-top: solid #ECECEC 30px;
}

.informacekosik th, .informacekosik2 th{
 text-align: left;
 width: 125px;

 font-weight: 300;
 font-size: 15px;
 padding-left: 20px;  
 height: 28px; 
 
}

.informacekosik td, .informacekosik2 td{
 width: 355px;
}
.informacekosik input, .informacekosik2 input{
 height: 26px;
 padding: 2px;
 border: solid #C9C9C9 1px;
 width: 236px;
}

.informacekosik2{
 background-color: #DEE7FF;
  border-bottom: solid #DEE7FF 30px; 
 border-top: solid #DEE7FF 30px;
}

.kosikupozorneni{
 color: black;
 font-size: 12px;
 font-weight: 800;
 padding-left: 20px;
}

.kosikupozorneni span{
  color: #FF5B00;
}

.povinna{
 color: red;
 font-size: 20px;
 line-height: 25px;
 margin-left: 3px;
}

.infotext{
 width: 960px; 
 height: 100px;
  border: solid #ededed 1px;
}
.kosikdata{
 width:  150px;
 height: 20px;
 font-size: 12px;
 line-height: 19px;
 position: absolute;
 right: 10px;
 top: 7px;
 
}
.kosikdata a{

 font-size: 12px;
 color: black;
 padding-right: 15px;

 font-weight: 800;
}


.kosikdata .sdph{
 margin-left: 0px;
}
.kosikdata span{
 background-position: left center;
  background-image: url('tipnet-img/sipka.gif');
 background-repeat: no-repeat;
 padding-left: 5px;
}


#kosikpocet, #kosikcena, .kc{
 font-size: 12px;
 color: white;
}

.kosikzalozky1, .kosikzalozky2, .kosikzalozky3{
 
 display: block;
 width: 960px;
 height: 32px;
 background-image: url('sourceimg/lekarna/kosit-menu1.png');
 clear: both;
}
.kosikzalozky2{
 
 background-image: url('sourceimg/lekarna/kosit-menu2.png');

}

.kosikzalozky3{
 
 background-image: url('sourceimg/lekarna/kosit-menu3.png');

}



.kontakt{
 margin: 3px;
 font-size: 12px;
}
.info .pocetz{
 width: 30px;
 height: 25px;
 text-align: right;
 margin-bottom: 18px;
 border: solid #C9C9C9 1px;
 padding-right: 7px;
 font-size: 12px;
}

.zbozidetail .info .pocetz{
 margin-bottom: 5px;
 }
.info, .info .data{
  font-size: 12px;
}

.akcni, .novinka, .nove{
 margin-left: 2px;
 font-weight: 800;
 color: green;
}
.akcni{
 color: red;
}

.novinka{
 color: blue;
}

#hlaska{
 display: none;
 width: 200px;
 background-color: white;
 border: 4px rgb(0,51,153) dashed;
 z-index: 100;
 font-weight:800;
 padding: 15px;
 font-size: 25px;
 text-align: center;
}

.hlaska2{
    opacity: 0.5;  
    filter: alpha(opacity=50);  
    -moz-opacity: 0.5;  
    -khtml-opacity: 0.5; 
}
.zbozi2{
position: relative;
 display: block;
 clear: both;
 overflow: hidden;
 margin-top: 20px;
 background-color: #e6e7e8;
 height: 153px;
 width: 558px;
 margin-left: 17px;
}

.zbozi2 .img{

  display: block;
  float: left;
  width: 130px;
   margin: 13px;
   margin-right: 11px;
   overflow: hidden;
}
.zbozi2 .img td{
 border: solid #ccc 1px;
 height: 124px;
 width: 124px;
 vertical-align: middle;
 background-color: white;
 text-align: center;
 overflow: hidden;


}

.zbozi2 .img img{
 
 border: none;
}

.zbozi2 .popis2, .zbozi2 .popis{
 width: 390px;
 float: left;
 overflow: hidden;
 margin-left: 4px;
 .margin-left: 8px;
 font-size: 12px;
 height: 74px;
 .height: 80px;
 padding-bottom: 5px;
 
}
 .zbozi2 .popis{
   width: 400px;
 }

.zbozi2 .data{
 font-size: 12px;
 width: 390px;
 height: 46px;
 font-weight: 800;
 margin-top: 0px;
 margin-left: 0px;
 padding: 0px;
}
.zbozi2 .data table{
  font-size: 12px;
  color: bleck;
  font-weight: 800; 
}

.zbozi2 .data .pocetz, .zbozi2 .data .pocetz1{
 width: 45px;
 height: 25px; 
 border: none;
 text-align: right;
 padding-right: 3px;
 margin-left:15px;
}
.zbozi2 .data .pocetz1{
 width: 20px;
 margin-left:5px;
 margin-right:5px;
}

.stred .zbozi2 h2{

  height: 20px;
  overflow: hidden;
  margin: 2px;
  text-align: left;
  margin-top: 13px;
  text-transform: uppercase;
  margin-left: 0px;
 color: #ff5c00;
 font-size: 13px;
 text-decoration: underline;
 font-weight: 800;
 padding: 0px;
 background-image: none;
}
.zbozi2 h2 a{
 color: #ff5c00;
  text-decoration: underline;

}
.novisible{
 visibility: hidden;
 display: none;
}
.sdph{
 margin: 0px;
 color: black;
 font-size: 13px;
 line-height: 28px;
}
span.kc{
color: #03b4ce;
 margin-left: 0px;
}
.chatbutton{
 height: 32px;
 width: 142px;
 background-image: url('sourceimg/chat.jpg');
 position: absolute;
 right: 5px; 
 top:   37px;
 cursor: pointer;
 display: none;
 visibility: hidden;
}
.headermenu ul{
 margin: 0px;
  margin-top: 5px;
  margin-left: 0px;
  padding: 0px;
}

.headermenu ul li{
 display: inline;
 background-image: url('sourceimg/lekarna/carka.gif');
 background-repeat: no-repeat;
 line-height: 25px;
 margin: 5px;
 padding-left: 10px;
  position: relative;

}
.headermenu ul li a{
 color: white;
 text-decoration: none;
 font-size: 11px;
 }
 
 .headermenu ul li.headermenufirst{
 background-image: none;
}

.buttonakce{
  height: 59px;
  width: 220px;
  .width: 240px;
  background-image: url('sourceimg/menu-akce.jpg');
  display: block;
  text-align: left;
  color: white;
  font-size: 16px;
  font-weight: 800;
  line-height: 59px;
  text-decoration: none;
  padding-left: 20px;
  margin-top: 2px;
}

.boxmenu{
margin-top: 48px;

}
.boxmenu .boxheader{
  background-image: url('sourceimg/menu-top-roh.jpg');
  height: 16px;
  background-color: #73daf8;
  background-repeat: no-repeat;
  background-position: left top;
}
.boxmenu{
  margin-bottom: 20px;
}

.boxmenu ul{
 list-style-type: none;
}
.lihl1, .lihl0{
 margin-left:-5px;
}
.lihl1 a, .lihl0 a, .lihl2 a{
  font-size: 10px;
  color: black;
  font-weight: 300;
  display: block;


  text-decoration: none;
  border-bottom: 2px solid white;
  padding-left: 10px;
  padding-top: 7px;
  padding-bottom: 5px;
  font-size: 12px;
  white-space: nowrap;
 
  background-color: #66D463;
  
}

.lihl0 a{
  height: 20px;
  background-color: #009036;
  color: white;
  font-size: 14px;
  font-weight: 800;
  text-transform: uppercase;
}
.lihl1 a:hover{
  text-decoration: underline;
}
.ulhl1 .podmenu a{
  background-image: url('sourceimg/lekarna/plus.png');
  background-repeat: no-repeat;
  background-position: 180px center; 
}

.ulhl1 .aktivpod a{
  background-image: url('sourceimg/lekarna/minus.gif');
  background-repeat: no-repeat;
  background-position: 180px center; 
  background-color: #FF5B00;
  font-weight: 800;
}

.ulhl1 .aktiv a{
  background-repeat: no-repeat;
  background-position: 180px center; 
  background-color: #66D463;
  font-weight: 800;
}



 ul.ulhl2{
 list-style-type: none;

} 

.lihl2 a{
 margin-left: -10px;
}



 /*
  3menu
 */
 .lihl2 a:hover{
  text-decoration: underline;
}
.ulhl2 .podmenu a{
  background-image: url('sourceimg/lekarna/plus.png');
  background-repeat: no-repeat;
  background-position: 180px center; 
}

.ulhl2 a{
 background-color: #A7EE7C;
 padding-left: 20px;
}



.ulhl2 .aktivpod a{
  background-image: url('sourceimg/lekarna/minus.gif');
  background-repeat: no-repeat;
  background-position: 180px center; 
  background-color: #A7EE7C;
  font-weight: 800;
}

.ulhl2 .aktiv a{
  background-repeat: no-repeat;
  background-position: 180px center; 
  background-color: #FF5B00;
  font-weight: 800;
  padding-bottom: 5px;
}




 
  ul.ulhl3{
   list-style-type: none;
   padding-top:0px;
 } 

 .lihl3 a, .podmenu .lihl3 a, .ulhl1 .lihl3 a{
    background-color: #FFE349;
      color: black;
    text-decoration: none;
    font-size:12px;
    font-weight: 300;    
    display: block;
    width: 215px;
    border-bottom: 2px solid white;
    background-repeat: no-repeat;
    background-position: 185px center;
    margin-left: -25px;
    padding-left: 45px;
    padding-bottom: 5px;
    text-transform: lowercase;
    padding-top: 5px;
    background-image: none;
    
}

.lihl3 a:hover{
 text-decoration: underline;
}

.ulhl3 .aktiv a{
 font-weight: 800; 
}
 .lihl3 a:first-letter, .podmenu .lihl3 a:first-letter{
   text-transform: uppercase;
 }


.centermenu{
 height: 120px;
 width: 584px;
 background-image: url('sourceimg/orange-menu.jpg');
 background-repeat: no-repeat;
 margin: -8px;
 margin-top: -10px; 
 position: relative;
 margin-bottom: 15px;
}
.buttoncenter{
 display: block;
 position:absolute;
 height: 120px;
 width: 190px;
 padding: 20px;
 color: white;
 font-size: 18px;
 font-weight: 18px;
 text-decoration: none;
 font-weight: 800;

}
#bc1{
 left: 0px;
}
#bc2{
 left: 210px;
}

#bc3{
 left: 400px;
}

.predel{
 border:none;

  margin-top: 16px;
  margin-bottom: 0px;
  width: 740px;
  margin-right: 10px;
}


.vyrobce{
  color: black;
}
.zbozihr{

  color: #DFDFDF;
  background-color: #DFDFDF;
  height: 1px;
  width: 340px;
}
.obrdoprava{
 float: right;
 margin-top: -1px;
 margin-bottom: -1px;
}

.headerakce{
 background-image: url('sourceimg/menu-right.jpg');
 background-color: white;
 width: 147px;
 height: 40px;
 background-repeat: no-repeat;
 font-size: 13px;
 padding-top: 10px;
}
.zcislo1{
 background-image: url('sourceimg/right-menu-toproh.jpg');
 background-position: top right;
 background-repeat: no-repeat;
 
}

.zcislo4{
 background-image: url('sourceimg/right-bottom-menu.jpg');
 background-position: left bottom;
 background-repeat: no-repeat;
 
}

.strankovani2{
 margin-top: 15px;
}
.stranky1{
 float: left;
 width: 665px;
 text-align: right;
 margin-left: 5px;
 margin-right: 20px;
 font-size: 12px;
}

.str-dalsi{
 display: inline-block;
 background-image: url('tipnet-img/new/dalsi.gif');
 font-size: 0px;
 height: 19px;
 width: 19px;
 float: left;
 margin-top: -3px;
}

.str-zpet{
  display: block;
 background-image: url('tipnet-img/new/predchozi.gif');
 font-size: 0px;
 height: 19px;
 width: 19px;
 margin-top: -3px;

 float: left;
}

.aktualnist1{
 width: 25px;
 float: left;
 font-size: 12px;
}
.stred p{
 text-align: justify;
}



table.zbimg{
  width: 198px;
   height: 198px;
    border: solid #C9C9C9 1px;  
   float: left;
   overflow: hidden;
   margin-top: 30px;
}

table.zbimg td{
 vertical-align: center;
 text-align: center;
}

table.data{
 font-size: 10px;
}

table.data td{
 margin: 0px;
  font-size: 12px;
}
table.data th{
 font-weight: 300;
 font-size: 12px;
 color: #212121;
 width: 160px;
}




.zboziinformace{
 background-repeat: no-repeat;
 position: relative;
 .height: 139px;
 
}
.stred .zboziinformace h2{
  text-align: left;
}

.infomenu{
 list-style-type: none;
 margin-left: -28px;
 clear: both;
 background-image: url('sourceimg/lekarna/zalozky2.jpg');
background-repeat: repeat-x;
display: block;
margin: 0px;
padding: 0px;
width: 750px;
height: 48px;
background-position: left 15px;

}
.infomenu li{
 float: left;
 font-weight: 800;
 padding-top: 9px;
 width: 165px;

  margin-top: 14px;
  color: #2361FF;
  cursor: pointer;
  font-size: 14px;
  border: none;

  height: 21px;
 
  text-align:center;
}

li.infoli{
 color: black;


  height: 23px;
  _height: 30px;

}

.zboziinformace .popis{
 clear: both;
 margin-top: -2px;
 padding-right: 20px; 
 padding-left: 20px;
 margin-bottom: 200px; 
 margin-left: 1px;
 

}
.zboziinformace .popis h2{
  margin-left: 0px;
  font-size: 16px;
  color: #E10019;
}

.zboziinformace .popis h3{
  font-size: 13px;
}

.code{
 display: none;
 visibility: hidden;
}

.dotaz th{
  width: 50px;
  vertical-align: top;
}

.dotaz textarea {
  width: 400px;
  height: 100px;
}
.dotaz input{
 width: 200px;

}

.dotaz th{
text-align: right;
}
input.vlozit_button{
   background-image: url(sourceimg/clear-button.jpg);
   width: 115px;
   height: 28px;
   border: 0px;
   text-align: center;
   font-size: 16px;
   color: white;
   font-weight: 800;
   cursor: pointer;
}

#info2,#info3,#info4{
 display: none;
}

.dotaz th{
 font-size: 13px;
 font-weight: 800;
}
h3{

 font-size: 13px;
 font-weight: 800;

}

div.zlutybox{
background-image: url('sourceimg/zluta-background.jpg');
height: 39px;
width:  559px;
background-repeat: no-repeat;
overflow: hidden;
text-align: center;
padding-top: 8px;
}

div.zlutybox p{
 margin: 0px;
}
.tablekosik{
  border-collapse: collapse; 
}
.tablekosik tr{
   border-bottom:2px solid #fff; 

}

.tablekosik th, .trth{
 background-color: #009036;
 border-color: #009036;
 padding: 6px;
 white-space: nowrap;
 font-size: 13px;
 font-weight: 800;
 color: white;
 height: 36px;
 
 
}

.tablekosik tr{
  background-color: #e8e9ea;
}
.tablekosik tr{
 margin-top: 2px;
}

tr.kosikcelkem, tr.kosikcelkem td {
    padding:6px;
    background-color: #ff5c00;
    color: white;
    font-weight: 800;
    padding-left: 40px;
    font-size: 13px;
    
}
.tablekosik a{
 color: #306AFE;
 font-size: 13px;
 font-weight: 800;
}
.tablekosik a.kosikodeber{
 display: block;
 background-image: url('sourceimg/lekarna/odebrat.gif');
 height: 18px;
 width: 15px;
 font-size: 0px;
 margin: 3px;
 margin-left: 10px;
 margin-right: 10px;
 
}

.tablekosik button{
  display: inline-block;

 font-size: 13px;
 border: none;

 margin-left: 4px;

 cursor: pointer;
 color: #5583FA;
 text-decoration: underline;
 background-color: transparent;

}

.tablekosik input{
 margin-top: 5px;
 padding-right: 4px;
 border:solid #d4d4d4 1px;
 height: 24px;
 width:40px;
}

.kosiknazev{
  text-align: left;
  padding-left: 40px;
}

.kosikpocet{
height: 84px;
  white-space: nowrap;
  padding-left: 35px;
}

.celkemnakup{
  width: 100%;
  height: 36px;
  background-color: #009036;
  margin-top: 18px;
}

.tablekosik .trnakupcelkem{
  height: 36px;
  background-color: #009036;
}
.celkemnakup td, .trnakupcelkem td{
 color: white;
 padding-left: 10px;
 font-size: 20px;
 font-weight: 800;
}
.celkemnakup td.cenacelkem, .trnakupcelkem td.cenacelkem{
 width: 200px;
 text-align: right;
 padding-right: 10px;
 font-size: 20px;
}

.kosiktest{

 font-size: 14px;
}

.zakaznikadresa{
 width: 100%;
 background-color: #ECECEC;
}

.zakaznikadresa td{
 padding-left: 15px;
 font-size: 14px;
}

td.adresapredel{
 width:1px; 
 background-color: #D3D4D6; 
 padding:0px;
 
 
}



.button-obj{
 background-image: url('sourceimg/lekarna/kosik-pokracovat.png');
 width: 189px;
 height: 32px;
 font-size: 0px;
 border: none;
 float: right;
 cursor: pointer;

 margin-bottom: 15px;
}

.buttonpokracovat{
 margin-left: 20px;
 margin-top: 20px;
 font-size: 18px;
}

.stred h2{
 font-size: 12px;
 font-weight: 800;
 text-align: center;

 
}
h2.h2akce{
  color: #E10019;
  background-image:  url('tipnet-img/new/tip.gif');
  background-repeat: no-repeat;
  padding-left: 25px;
  height: 20px;
  line-height: 22px;
  font-size: 16px;
  font-family: arial, sans-serif;
}

.tablekosikpozn{
  text-align: right;
  font-style: italic;
}
#dodaciadr{
 display: none;
}

.buttonobjednat{
  width: 83px;
  height: 32px;
  background-image: url('sourceimg/lekarna/button-objednat.png');
  font-size: 0px; 
  display: block;
  border: none;
  float: right;
  cursor: pointer;
}

.kosikstred{
 margin-left: 15px;
}

.buttonzpet{
 background-color: transparent;
 border: none;
 color: #2361FF;
 text-decoration: underline;
 font-size: 14px;
 cursor: pointer;
 font-weight: 800;
 margin-top: 10px;
 margin-bottom: 30px;
}

.kosikstred h2{
  text-align: left;
  color: #009036;
  font-size: 16px;
}
 .img a{
  text-decoration: none;
 }
.slevaobr{
 display: block;
 position: absolute;
 background-image: url('sourceimg/akce.png');
 width: 70px;
 height: 31px;
 top: 26px;
 left: 0px;
 color: black;
 text-decoration: none;
 font-weight: 100;
 padding-left: 10px;
 background-repeat: no-repeat;
 text-align: left;
 font-size: 11px;
 padding-top: 2px;
}

.slevaobr strong{
 font-weight: 800;
  font-size: 12px;
}
.ulhl2{
 padding-top: 0px;
 margin-top:0px;
 .margin-top:-10px;
}

a.podkat1, a.podkat0{
  display: block;
  background-repeat: no-repeat;
   background-position: left 1px;
  line-height: 14px;
  font-size: 11px;
  position: relative;
  font-weight:300;

  color: #2361FF;
  
}

a.podkat1:hover, a.podkat0:hover{
color: #2361FF;
  text-decoration: none;
}
.katpodkat{
  display: block;
  margin-bottom: 16px;
  position: relative;
  float: left;
  width: 230px;
  margin-left: -20px;
  list-style-type: square;
}

h1.kat{       
 margin-top: 30px;
 width: 660px;
}

.katpodkat,.h2akce{
 display: none;

}

.warr{
 color: red;
 font-weight: 800;
}

.nobold{
 font-weight: 300;
} 

.topmenu td{
  background-image: url('sourceimg/lekarna/topmenu.jpg');
  background-repeat: no-repeat;
  height: 60px;
  position: relative;
  text-align: middle;
  width: 122px;
  vertical-align: center;
  overflow: hidden;
  z-index: 500;
}

.topmenu{
  position: absolute;
  top: 158px;
  left: 0px;
  height: 60px;
  z-index: 100;
}
.topmenu a{

 font-size: 14px;
 font-weight: 800;
 color: black;
 text-decoration: none;
 letter-spacing: -0.5px;
 color: white;
 text-transform:uppercase;
}





.inputlogin, .inputheslo{
float: left;
}

.boxhledani form{
 float: left;
}

.inputlogin, .inputheslo{
color: #BBBBBB;
 font-size: 14px;
  border: none;
  margin-top:6px;
  width: 184px;
  background-repeat: no-repeat;
  padding-left: 5px;
  height: 22px;
}
 .inputhledej{
  background-image: url('tipnet-img/hledat.gif');
  _padding-top: 8px;
}


.inputlogin{
  padding-left: 20px; 
  background-image: url('tipnet-img/login.gif');

}

.inputheslo{
  padding-left: 20px;
  background-image: url('tipnet-img/pass.gif');
} 



.novareg{
 background-image: url('tipnet-img/sipka.gif');
 background-repeat: no-repeat;
 padding-left: 10px;
 line-height: 20px;
 background-position: left center;
 display: block;
 position: absolute;
 top: 7px;
 right: 200px; 
}

.levynadpis{
 font-size: 16px;
 color: #71B900;
 border-bottom: solid #71B900 1px;
 padding-left: 20px;
 font-weight: 800;

} 

.pravynadpis{
 font-size: 14px;
 color: #71B900;
 border-bottom: solid #71B900 1px;
 padding-left: 10px;
 font-weight: 800;

}
.katstrom{
 text-align: left;
 margin-top: 0px;
 margin-left: -225px;
 position: absolute;
 z-index: 100;
}

.katstrom, x:-moz-any-link{
  .margin-top: -25px;
}
.katstrom a{
  color: #2361FF;
  font-size: 11px;
}

a.hlstrom{
  color: #535353;
}

 #hint {
    position: absolute;
    z-index: 100;
    top: 42px;
    _margin-left: -312px;
   
}
  #hint table{ background-color: #ECECEC; width: 476px; text-align: center; border: none; margin-left: 12px; margin-right: 17px; }
  .suggest { background-color: transparent; text-align: left; cursor: pointer; height: 25px;}
  .suggest a{ display: block; visibility: visible; text-decoration: none;}
   .suggest a:hover{ text-decoration: underline; cursor: pointer; }
  .suggest a img{border: solid white 1px; }
  .zvyraznit{ font-weight: 800; font-size: 11px; }
  .sugesttext{ color:#333; padding-left: 5px; padding-right: 5px; text-align: left;   white-space: nowrap; font-size: 12px; }
  .suggobr{ text-align: center;  background-color: #ECECEC; }
  .suggobr img{ height: 28px; overflow: hidden; }
  .sugesttext2{ color:#333; padding-left: 10px; padding-right: 5px; text-align: left;   white-space: nowrap; font-size: 12px; }
   
    .sugesttext a, .sugesttext2 a{
     color:#3E74FC;
     text-decoration: underline;
   }                 
   
   .sugkat{
   background-color: transparent;
   
    font-size: 14px;
    text-align: left;
    font-weight: 800;
    padding-left: 30px;
    padding-top: 10px;
      background-image: url('sourceimg/lekarna/vyhledavanipozadi.png');
      background-position: left top;
      background-repeat: no-repeat;
    height: 35px; 
    width: 504px; 
   }
   
   .box a{
    text-decoration: none;                         
   }
   
   .skladem{
      color: #008F35;
      font-size: 11px;
      font-weight: 800;
   }

   .neni-skladem {
        color: #8f0019;
        font-size: 11px;
        font-weight: 800;
   }

   div.popiszb{
     height: 26px;
     overflow: hidden;
     clear: both;
     color: black;
     padding: 2px;
     padding-top: 12px;
     padding-bottom: 3px;
     margin-top: 12px;
     text-align: justify;
     line-height: 16px;
     _padding-top: 0px;
     _height: 30px;
   }

   
   .headermenu ul li:hover ul{
     display: block;
   }
   ul.submenu{
    background: none repeat scroll 0 0 #DDDDDD;
    border: 1px solid black;
    display: none;
    left: 0;
    opacity: 0.9;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 150px;
  
   }
  .headermenu  ul.submenu{
     list-style-type: none;
    }
  .headermenu .submenu li{
    margin: 0px;
    padding: 0px;
    display: block;
   }
   
   .submenu li a {
    color: black;
    display: block;
    font-size: 9px;
    font-weight: normal;
    margin: 0;
    padding: 3px 0;
    text-indent: 3px;
    width: 100%;
}

   .submenu li a:hover {
    background: none repeat scroll 0 0 #666666;
    color: white;
}








.kosikdarek{
  color: #FF5C00;
  font-size: 13px;
  font-weight: 800;
}

.kosiktext{
  color: #306AFE;
  font-size: 13px;
  font-weight: 800;
 }
 
.kosikimg{
 padding-left: 10px;
 padding-right: 10px;

} 

#kosikkc{
 background-image: none;
 padding-left: 0px;
 
}

.textdarek{
 font-size: 12px;
 overflow: hidden;
}

.imgdarek{
 width: 80px;
}

.dareknadpis{
   color: #03AB03;
}



.zbozidetail h1{
  margin-top: 30px;
}

.detail-reklama{
 width: 200px;
 float: left;
 overflow: hidden;
 margin-top: 25px;
  margin-right: -20px;  
}

.detail-reklama2{
 width: 200px;
 float: left;
 overflow: hidden;
 margin-top: -30px;
 margin-right: -20px;  
}

/*texty*/

.popis{
 font-size: 12px;
}

.popis div{
 margin-top: 10px;
 margin-bottom: 10px;
}

.tabledarek{
 margin-top: 0px;
 display: block;
 _float: left;
 background-color: #FFEB7F;
 _margin-left: -5px;
 _width: 697px;
 overflow: hidden;

}

.heurekabox{
 background-color: white;
 text-align: center;
 padding: 20px;
}


.stred #darekbox h2 span{

  text-decoration: underline;
  color: #2361FF;
  cursor: pointer;
  font-weight: 800;
}

.stred #darekbox h2 b{
 font-weight: 800;
}
.stred #darekbox h2{
 color: black;
 font-size: 14px;
 margin-top: 4px;
 font-weight: 300;
  text-align: left;
}

#darekbox{

 background-color: #FFEB7F;
 height: 29px;
 margin-left: 0px;
 margin-top: 41px;
 overflow: hidden;
 position: relative;
 display: block;
 padding-left: 5px;
 text-align: left;
 width: 500px;
}
.darekdetail{
display: block;
position: absolute;
z-index: 100;
margin-top: 20px;


 
}





.certifikatuvod{
 height: 180px;
 margin: 30px;
 margin-top: 0px;
}

.in p{
 font-size: 12px;
 margin-top: 5px;
}

.selectvarianta{
  height: 26px;
  font-size: 12px;
  color: #333333;
  border: solid #C9C9C9 1px;
  margin-top:-2px;

}

div.icoihned{
 background-position: left center;
  background-image: url('tipnet-img/ihned.png');
 width: 85px;
 height: 85px;
 position: absolute;

}

.green{
 color: #008F35;
}


/*texty*/
  .textkat, .textkatpo{
   color: #212121;
   font-size: 12px;
   margin-top: 25px;
   clear: both;
  
  }
  
  .textkatpo{ 
     margin-top: 50px;
     margin-bottom: 20px;
  }
  
.textkat p, .textkatpo p{
   color: #212121;
   font-size: 12px;
  }
  
.prihlasenibox{
 background-image: url('sourceimg/lekarna/prihlaseni.png'); 
 background-repeat: no-repeat;
 width: 380px;
 display: none;
 position: fixed;
 _position: absolute;
 top: 200px;
 left: 500px;   
 background-color: white;
 padding-top: 70px;
 text-align: center;
 padding-bottom: 20px;
 z-index: 1503;
}

.buttonprihlasit{
 background-image: url('sourceimg/lekarna/button-prihlaseni.gif'); 
 width: 100px;
 height: 32px;
 border: none;
 font-size: 0px;
}

.prihlasenibox table{
 margin-left: 30px;
 font-size: 14px;
}

.prihlasenibox td{
 padding-left: 20px;
 font-size: 14px;
}

.inputprihl{
 width: 190px;
 height: 26px;
 border: solid #C9C9C9 1px;
 margin-top: 5px;
 margin-bottom: 5px;
}

.cernepozadi{
 width: 100%;
 height: 300%;
 position: fixed;
 _position: absolute;
 background-color: black;
 opacity: 0.5;  
 filter: alpha(opacity=50);  
 -moz-opacity: 0.5;  
 -khtml-opacity: 0.5; 
 z-index: 1000;
 top: 0px;
 left:0px;
 display:none;
}

.closeprihlaseni{
  background-image: url('sourceimg/lekarna/krizek.gif'); 
  width: 18px;
  height: 18px;
  position: absolute;
  right: 25px;
  top: 20px;
  z-index: 1500;
}
.pridani-do-kosiku{
display: block;
position:relative;
width:515px;
height: 250px;
margin:0 auto;
background:url("sourceimg/design/pridani-bg.png") repeat-x;
border-top-left-radius:15px;
border-bottom-right-radius:15px;

}
.pridani-do-kosiku img{
margin-left:34px;
margin-top:0px;
width:446px;
height: 69px; 
}
.pridani-do-kosiku h2{
display: block;
width:100%;
font-size:20px;
color: #FF5B00;
text-align:center;
}
.pridani-do-kosiku-box-text{
display:block;
width:450px;
margin-left:27px;
margin-top:15px;
margin-bottom:90px;
position:relative;
height:auto;
background:none;
text-align:center;
}
.pridani-do-kosiku-box-text-img{
display:block;
float:left;
width:20%;
background:none;
height:70px;
}
.pridani-do-kosiku-box-text-img img{
width:40px;
height:40px;
margin:0px;
vertical-align:middle;
}

.pridani-do-kosiku-box-text-zbozi{
display:block;
float:left;
width:45%;
background:none;
font-size:15px;
height:70px;
font-weight:bold;
padding-right:10px;
}
.pridani-do-kosiku-box-text-mnozstvi{
display:block;
float:left;
width:10%;
background:none;
font-size:13px;
height:70px;
}
.pridani-do-kosiku-box-text-cena{
display:block;
float:left;
width:20%;
background:none;
font-size:16px;
height:70px;
color:#03b4ce;
font-weight:bold;
}
.pridani-do-kosiku-box-a{
display:block;
width:515px;
position:relative;
height:auto;
background:none;
text-align:center;
}
.pridani-do-kosiku-box-a-left{
display:block;
float:left;
width:150px;
height:40px;
line-height:40px;
background:#A6A6A6;
color:white;
border-top-left-radius:15px;
border-bottom-right-radius:15px;
margin-left:70px;
text-decoration:none;
font-size:18px;
}
.pridani-do-kosiku-box-a-right{
display:block;
float:left;
width:150px;
height:40px;
line-height:40px;
background:#009036;
color:white;
border-top-left-radius:15px;
border-bottom-right-radius:15px;
margin-left:70px;
text-decoration:none;
font-size:18px;
}

.boxargumenty{
 margin-bottom: 15px;
}
.headerargumenty{
  background-image: url('sourceimg/lekarna/argumenty-header.jpg'); 
  height: 18px;
  _height: 42px;
  background-position: left top;
  color: white;
  font-size: 14px;
  padding: 10px;
  padding-top: 15px;
  background-repeat: no-repeat;
  font-weight: 800;
  overflow: hidden;
}

.argument{
  background-image: url('sourceimg/lekarna/argumenty-fajfka.jpg'); 
  background-position: 10px 18px;
  background-color: #ECECEC;
  background-repeat: no-repeat;
  padding: 12px;
  padding-left: 50px;
  border-top: 2px white solid;
  line-height: 18px;
  color: #343434;
  padding-right: 8px;
  font-size: 11px;
  
}

.argument b{
 color: #008F37;
 font-size: 12px;
 font-weight: 800;
}

.textzbm{
 height: 37px;
 overflow: hidden;
 margin-top: -10px;
 margin-bottom: 5px;
 text-align: center;
 position: relative;
}

#platba-ajax{
display: block;
position:relative;
background:none;
}
#doprava-ajax{
display: block;
position:relative;
background:none;
width:auto;

}
.doprava-info{
display: inline;
float:left;
background:url('sourceimg/design/otaznik.png') no-repeat; 
width:18px;
height:18px;
border:none;
margin-right:5px;
cursor:pointer;
}
.platba-info{
display: inline;
float:left;
background:url('sourceimg/design/otaznik.png') no-repeat; 
width:18px;
height:18px;
border:none;
margin-right:5px;
cursor:pointer;
}
.informaceDopravaPlatba h1{
text-align:left;
font-size:18px;
}
.informaceDopravaPlatba p{
text-align:left;
font-size:16px;
margin-top:10px;
}

.fb-link img{
height: 100px;
width: 100px;
margin-left: 50px;
margin-top:20px;
}

h1.clanek, div.clanek h1{
font-weight: 300;
 color: #FF5B00;
 font-size: 26px;
 margin-top: 20px;
 font-weight: 300;
 margin-bottom: 0px;
 font-family: Arial;
}

h1.clanek{
 margin-top: 40px;
}

div.clanek{
 margin-top: 0px;
 padding: 0px;
} 
div.clanek h2{ 
 font-family: Arial;
 color: #008F35;
 text-align: left;
 font-size: 16px;
 font-weight: 800;
}

div.clanek h3, div.clanek h4{ 
 font-family: Arial;
 color: #000000;
 text-align: left;
 font-size: 14px;
 font-weight: 800;
}

 div.clanek h5{ 
 font-family: Arial;
 color: #008F35;
 text-align: left;
 font-size: 12px;
 font-weight: 800;
}
 div.clanek p{
  font-size: 12px;
  color: #212121;
  text-align: justify;
 }
 
 div.clanek strong{
 color: #000000;
 font-weight: 800;
 }
 
 div.clanek  ul li, div.clanek ol li{
  font-size: 12px;
 
 }
 
 div.clanek ul li, div.clanek ol ol li{
  list-style-image:url("/kramky/source0/sourceimg/odrazka.png");
  color: #212121;

 }
div.clanek ol{
 margin-left: -25px;
}

li.vyprodejli a{
 background-color: #FF5B00;
 color: white;
}